<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>UEFA Champions League</title>
    <link rel="stylesheet" href="Projecte_pt2_1.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <style>
        body{
            background-image: url("https://statics.memondo.com/p/99/mmds/2016/08/MMD_901855_5ee8c9ac4c20433cb414278820b8e453__cambios_en_la_champions_league_para_este_ano_thumb_fb.jpg?cb=6798013");
        }
        .container{
            background-color: white;
        }
    </style>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">Fútbol Profesional</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="Projecte_pt2.html">Competiciones<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UCL
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UCL.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UCL-2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    UEFA
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="UEFA.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="UEFA2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    La Liga Santander
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="laliga.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="laliga2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Serie A
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="seriea.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="seriea2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Premier League
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="premier.html">Historia</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="premier2017-18.html">Edición 2017-18</a>
                </div>
            </li>
            <li class="nav-item active">
                <a class="nav-link" href="Formulari.html">Login<span class="sr-only">(current)</span></a>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>
<div class="container">
    <h1>UEFA Champions League</h1>
    <p class="texto">Desde que surgió el torneo en 1955 con dieciséis participantes invitados, un total de 500 equipos diferentes han participado en él. A partir de la segunda edición, fue la clasificación final en el sistema de la liga europea la que dio acceso al concurso de la competencia, y luego pasó a veintidós participantes, los campeones de cada país o región más el campeón actual. Este número fue aumentando hasta los ochenta y cinco que participan en la última edición de 2014-15, de los cuales treinta y dos van a disputar su fase final. Fue en 1997 cuando los subcampeones nacionales también accedieron al torneo por primera vez, y en 1999 al cuarto lugar considerando el coeficiente de la UEFA.

        Desde la temporada 1999-2000, 32 equipos han participado en la competencia, que se organizan en una primera ronda en forma de liga. Hay ocho grupos con cuatro equipos en cada grupo (por regla de la UEFA, no puede haber dos equipos del mismo país en un solo grupo). Los equipos de los grupos se enfrentan entre sí ida y vuelta y los dos primeros clasificados pasan a la siguiente ronda, la ronda de 16; El tercero de cada grupo irá al decimosexto de la UEFA Europa League.

        En el sorteo de la primera ronda, los calendarios de la misma ronda también se establecen para que dos equipos del mismo país no jueguen tanto en casa como en el mismo día (o en caso de que un país tenga tres o cuatro equipos). de modo que dos equipos de ese mismo país no jugaron tanto en casa como afuera el mismo día, si se tiene en cuenta que cada día se juega entre el martes y el miércoles de la misma semana). Tampoco está permitido jugar partidos de la Liga de Campeones de la UEFA al mismo tiempo en campos ubicados a menos de 200 km. Esta regla tiene una excepción con respecto al equipo ruso (negociado por la antigua Unión Soviética y que actualmente se mantiene) que, debido a las bajas temperaturas registradas en este país en invierno, establece que el último día de la primera ronda no juega partidos. ahí. Paradójicamente, esta norma no es aplicable a otras repúblicas ex soviéticas como Ucrania, Estonia o Bielorrusia, entre otras.

        Una de las características tradicionales del torneo es que todos sus partidos se juegan el martes o miércoles a las 20:45 (hora de Europa Central) simultáneamente, con la excepción de la final y los países de Europa del Este o Eurasia.

        En las fases sucesivas (para la eliminación directa) hasta el final, existe el criterio de desempate con el mayor número de goles marcados en el campo opuesto. Tanto al final de los noventa minutos como a la prórroga.

        En la ronda de los 16 hay 16 equipos que se enfrentan de forma eliminatoria. Cada equipo enfrentará otro doble partido y el ganador irá a los cuartos de final, donde habrá 8 equipos enfrentados de nuevo de manera eliminatoria. En las semifinales hay 4 equipos. Habrá dos juegos y el ganador de cada partido llegará a la final. La final es el único partido jugado en un solo partido y en un campo neutral elegido por la UEFA antes del inicio de la competición.   </p>
    </table>

    <div class="d-flex">
        <div class="p-3 flex-inline p1 col-3">

            <table align="center">
            <tr>
                <th colspan="2">ÚLTIMOS 5 AÑOS</th>
            </tr>
            <tr>
                <th>TEMPORADA</th>
                <th>EQUIPOS</th>
            </tr>
            <tr>
                <td>2013-14</td>
                <td>Real Madrid C.F</td>
            </tr>
            <tr>
                <td>2014-15</td>
                <td>F.C. Barcelona</td>
            </tr>
            <tr>
                <td>2015-16</td>
                <td>Real Madrid C.F</td>
            </tr>
            <tr>
                <td>2016-17</td>
                <td>Real Madrid C.F</td>
            </tr>
                <tr>
                <td><a href="UCL-2017-18.html">2017-18</a></td>
                <td>Real Madrid C.F</td>
            </tr>
            </table>
        </div>
        <div class="p-3 flex-inline p1 col-9">
            <table>
                <tr>
                    <th colspan="4" >HISTORICO</th>
                </tr>
                <tr>
                    <th>EQUIPOS</th>
                    <th>TITULOS</th>
                    <th>SUBTITULOS</th>
                    <th>TEMPORADAS</th>
                </tr>
                <tr>
                    <td>Real Madrid C. F.</td>
                    <td>13</td>
                    <td>3</td>
                    <td>1956, 1957, 1958, 1959, 1960, 1962, 1964, 1966, 1981, 1998, 2000, 2002, 2014, 2016, 2017, 2018 </td>
                </tr>
                <tr>
                    <td>A. C. Milan</td>
                    <td>7</td>
                    <td>4</td>
                    <td>1958, 1963, 1969, 1989, 1990, 1993, 1994, 1995, 2003, 2005, 2007 </td>
                </tr>
                <tr>
                    <td>F. C. Bayern</td>
                    <td>5</td>
                    <td>5</td>
                    <td>1974, 1975, 1976, 1982, 1987, 1999, 2001, 2010, 2012, 2013 </td>
                </tr>
                <tr>
                    <td>Liverpool F. C.</td>
                    <td>5</td>
                    <td>3</td>
                    <td>1977, 1978, 1981, 1984, 1985, 2005, 2007, 2018 </td>
                </tr>
                <tr>
                    <td>F. C. Barcelona</td>
                    <td>5</td>
                    <td>3</td>
                    <td>1961, 1986, 1992, 1994, 2006, 2009, 2011, 2015 </td>
                </tr>

            </table>
        </div>
    </div>
</div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
            integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
            integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
            crossorigin="anonymous"></script>
<footer class="footer">
    Ivan Pérez Espinosa--Projecte UF1
</footer>
</body>
</html>